## mini-buildd 1.0.0~rc.5

=== debian/changelog ===
mini-buildd (1.0.0~rc.5) unstable; urgency=medium

  Fifth release candidate.
  * [835f91a] examples: Add 'ssh-tool-command', may be used to faciliate
    mbd-tool runs via ssh auth.
  * [ccb271f] Wizard(Archive): Switch to 'archive.ubuntu.com' as default
    Ubuntu archive (previous default no longer worked).
  * [a07c12e] Wizard(Distribution): Really always avoid creation of
    "duplicate" instances.
  * [2d32524] [devel] Add tox.ini to help with emacs 'elpy' python mode.

 -- Stephan Sürken <absurd@debian.org>  Sun, 02 Mar 2014 13:11:15 +0000

mini-buildd (1.0.0~rc.4) unstable; urgency=medium

  Fourth release candidate.
  * [4650324] examples: Add 'ssh-uploader-command', may be used to
    facilitate uploads via ssh auth.
  * [1df2cf3] examples: Add sample 'keyringrc.cfg' for python-keyring
    (used by mini-buildd-tool).
  * [f8f48b1] mini-buildd-tool: Be more transparent as to what keyring
    backend is actually used, and add keyring config hints (via -v).
  * [3c94a36] [devel] Remove django-lint from standard check (currently
    broken in sid).

 -- Stephan Sürken <absurd@debian.org>  Sun, 16 Feb 2014 15:14:24 +0000

mini-buildd (1.0.0~rc.3) unstable; urgency=medium

  Third release candidate.
  * [80703fd] Daemon: Switch default GPG keyserver to 'pool.sks-
    keyservers.net' (experienced a lot of net timeouts with
    'subkeys.pgp.net')
  * [35a1fa7] All defaults and examples: Use '--option=APT::Install-
    Recommends=false' instead of '--no-install-recommends' (compatibility,
    also works for etch and lesser).
  * [b9cc7f9] lintian: Avoid --suppress-tags for dists that do not support
    it (<=lenny).
  * [f3db7d7] Bug fix: "should include apt-transport-https if https://
    sources are in use" Thanks to Klee Dienes (Closes: #733443)
  * [69a9ffc] Distribution: Add 'extra option' to set custom internal apt
    prio for builds. Thanks to Klee Dienes (Closes: #733257)
  * [f71129b] doc: Admin manual updates; add note about eatmydata bug.

 -- Stephan Sürken <absurd@debian.org>  Sun, 26 Jan 2014 12:28:55 +0000

mini-buildd (1.0.0~rc.2) unstable; urgency=medium

  Second release candidate.
  * [3cb75bb] doc/user.rst: Fix RST blank line warning.
  * [7ec39c2] control: Update to Stds-Ver 3.9.5 (no changes needed).
  * [c3a5623] devel: Add docspell check; some textual code fixes.
  * [06c2f26] Bug fix: "[INTL:es] updated Spanish translation of debconf
    messages". Thanks to Matias Bellone (Closes: #734208)
  * [d821bff] Archive: Fix mbd_ping() for archives not allowing base URL.
    Thanks to Klee Dienes (Closes: #733256)
  * [dc4aae2] pylint 1.0: Fixes and updates for new warnings.

 -- Stephan Sürken <absurd@debian.org>  Sun, 12 Jan 2014 18:38:43 +0000
