## mini-buildd 1.0.3

=== debian/changelog ===
mini-buildd (1.0.3) unstable; urgency=medium

  * [5100f3a] doc/quickstart: Update for the new keyring's "sources.list
    library".
  * [6de2b52] examples/ssh-uploader-command: Improve error output when 0
    changes files are uploaded.
  * [d39e93f] examples: Add auth logging support for ssh wrapper scripts.
  * [62cd2be] [devel] Update setup/code for new pylint >= 1.2 (Fixes:
    pylint check).

 -- Stephan Sürken <absurd@debian.org>  Wed, 04 Jun 2014 16:45:32 +0000

mini-buildd (1.0.2) unstable; urgency=medium

  * [f374128] keyring package, 'APT sources library': Support the rollback
    distributions, too.
  * [8dd7f26] port, portext (web): Add support to 'regex-bulk-select'
    distributions.
  * [a23346e] Never use '/usr/share/pyshared', always use computed 'dist-
    packages' path (Fixes builds with newer dh_python2).
  * [316de91] Add example 'migrate-keyring-packages': Bulk-migrate keyring
    packages.

 -- Stephan Sürken <absurd@debian.org>  Sat, 17 May 2014 10:18:30 +0000

mini-buildd (1.0.1) unstable; urgency=medium

  * [d85d2d4] Add all available sources.lists to keyring packages for easy
    integration.
  * [33be1bd] examples/ssh-uploader-command: Add workaround to make it
    work for squeeze's dput (0.9.6).
  * [71b9e6f] wizards: Add support for Ubuntu "trusty".

 -- Stephan Sürken <absurd@debian.org>  Mon, 05 May 2014 18:26:07 +0000

mini-buildd (1.0.0) unstable; urgency=medium

  Initial 1.0.x stable release.
  * [b689f4a] debian/control: Needs python >=2.7 (we are actually no
    longer compat with python 2.6).
  * [6549ed4] debian/control: Suggest debootstrap >= 1.0.55 (this will
    actually support all codenames currently in the wizards).
  * [57f25e1] doc: Add raw doc for the "magic changelog lines".
  * [ec1eca3] Bug fix: "[INTL:it]" (i18n update) Thanks to Pierangelo
    Mancusi (Closes: #740853)
  * [efad690] Bug fix: "ping mechanism still fails, this time on apt-
    cacher-ng" Thanks to Klee Dienes (Closes: #740576)
  * [9cd7735] doc/introduction.rst: Remove note about pbuilder.

 -- Stephan Sürken <absurd@debian.org>  Sun, 16 Mar 2014 17:39:00 +0100
