=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Stephan Sürken <absurd@debian.org>
-X-Python-Version: >=2.6
+X-Python-Version: >=2.7
 Build-Depends: debhelper (>= 8.1.0~),
                man-db (>= 2.5.1),
                po-debconf,
-               python (>= 2.6.6-3~),
+               python (>= 2.7),
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python-pygraphviz,
@@ -67,7 +67,7 @@
          lintian,
          devscripts (>= 2.10.15)
 Recommends: python-apt
-Suggests: haveged, lvm2, qemu-user-static, binfmt-support
+Suggests: haveged, lvm2, qemu-user-static, binfmt-support, debootstrap (>= 1.0.55~)
 Breaks: mini-buildd-rep (<< 1.0.0~),
         mini-buildd-bld (<< 1.0.0~)
 Replaces: mini-buildd-rep,
