=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
          python-argparse,
          python-argcomplete (>= 0.5.4),
          python-keyring (>= 1.6),
-         python-debian (>= 0.1.18~)
+         python-debian (>= 0.1.25~)
 Description: minimal build daemon - python library and user tool
  Mini-buildd is an easy-to-configure autobuilder and
  repository for deb packages.
@@ -62,10 +62,10 @@
          reprepro (>= 4.2),
          debootstrap (>= 1.0.24~),
          schroot (>= 1.6.3),
-         sbuild (>= 0.64.1),
-         dpkg-dev,
-         lintian,
-         devscripts (>= 2.10.15)
+         sbuild (>= 0.64.3),
+         dpkg-dev (>= 1.17),
+         devscripts (>= 2.14.5~),
+         lintian
 Recommends: python-apt
 Suggests: haveged, lvm2, qemu-user-static, binfmt-support, debootstrap (>= 1.0.55~)
 Breaks: mini-buildd-rep (<< 1.0.0~),
