## mini-buildd 1.0.7

=== debian/changelog ===
mini-buildd (1.0.7) unstable; urgency=medium

  [ Stephan Sürken ]
  * [44fe400] [devel]: Remove python-django-lint from installdep helper.
  * [2bb2bbe] models: Set default "Days-Until-Recheck" value from 7 to 6
    (works out better with cron.daily).
  * [6a06f68] Builder: Don't expect buildlogs to be UTF-8 (Fixes: Build
    failure with such buildlogs).
  * [add889b] examples/09bug728096shmfixer: Make work again under jessie+
    systems (this fixes a bug in that bug workaround which has been
    triggered by bug fix for #674755 ;).
  * [2e628f0] examples/09bug728096shmfixer: Harden, so it's only run when
    really needed.
  * [5ea7888] Add debian/mini-buildd.README.Debian (including a hint for
    the shm workaround).
  * [38af7d4] [devel] Update devel script to new "gbp .." call scheme.
  * [b3eb016] misc.py: HoPo::test_bind(): Make work for IPv6. (Closes:
    789103)

  [ Ben Finney ]
  * [307d472] Depend on ‘python-daemon’ 2.0.5 for new lockfile API.
  * [793f229] Remove references to obsolete ‘daemon.pidlockfile’ API.
    (Closes: 789089)

  [ Stephan Sürken ]
  * [285b0f6] Add a per-branch debian/gbp.conf, and point to 1.0.x.
  * [ac3c6ff] debian/control: Remove obsolete Suggests on debootstrap
    (Fixes lintian/stronger-dependency-implies-weaker).
  * [59ec7cc] doc/quickstart.rst: Clarify the meaning of 'Uploader', and
    describe the per-user auth workflow. (Closes: 789154)
  * [c0956b1] models/gnupg.py: Prefer explicitly pasted key over
    keyid/keyserver (Fixes non-intuitive behavior when keys are re-
    prepared with no keyserver available).

 -- Stephan Sürken <absurd@debian.org>  Sun, 21 Jun 2015 16:33:51 +0000

mini-buildd (1.0.6) unstable; urgency=medium

  The "Jessie Release" release.
  Please also see
    http://mini-buildd.installiert.net/blog/post_jessie_housekeeping.html
  for some post-jessie housekeeping hints.
  * [57e99e9] wizards: Add support for Ubuntu vivid.
  * [1094e7a] wizards: Add support for new Debian apt keys with the jessie
    release (Fixes: wheezy, jessie, sid).
  * [9ffa8ef] wizards: Add support for jessie-backports and wheezy-
    backports-sloppy.
  * [1e43efd] wizards: Support Debian stretch (deps: needs debootstrap >=
    1.0.65).

 -- Stephan Sürken <absurd@debian.org>  Fri, 01 May 2015 19:05:34 +0000

mini-buildd (1.0.5snap20150201103349) experimental; urgency=medium

  Stable snasphot via 'experimental' during jessie freeze.
  * [dcfe369] doc/user.rst: Document Bug 768046.
  * [ebd2df4] debian/po/nl.po: Add dutch translation. (Closes: 767278)
  * [0a2034e] debian/control: Update Stds-Ver to 3.9.6 (no changes
    needed).
  * [0f57f5f] control: Update debootstrap suggested version to 1.0.64.
  * [51f6bd5] pylint 1.3.1: Fix two new warnings (indeed buggy code which
    may lead to problems)
  * [83ffe9e] config: Always sync the debconf "home" value with actual
    home of an existing mini-buildd user. Thanks to Marc Haber (Closes:
    774078)
  * [3d1ec5f] p-d-registration: Use configured email address for outgoing
    mails (instead of django's default).
  * [62af2c5] p-d-registration: Workaround for p-d-registration bug
    #775363: Uses wrong uid hash for django >= 1.6 (Fixes: Broken "reset
    password" URLs)

 -- Stephan Sürken <absurd@debian.org>  Sun, 01 Feb 2015 10:34:11 +0000
