=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
                python-argparse,
                python-argcomplete (>= 0.5.4),
                python-keyring (>= 1.6),
-               python-daemon (>= 1.5.5),
+               python-daemon (>= 2.0.5),
                python-debian (>= 0.1.18~),
                python-cherrypy3,
                python-pyftpdlib (>= 1.2.0),
                python-django (>= 1.5.2),
                python-django-extensions (>= 1.2.5),
                python-django-registration (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
 Homepage: http://mini-buildd.installiert.net/
@@ -49,7 +49,7 @@
          ${sphinxdoc:Depends},
          python-mini-buildd (= ${binary:Version}),
          mini-buildd-common (= ${binary:Version}),
-         python-daemon (>= 1.5.5),
+         python-daemon (>= 2.0.5),
          python-cherrypy3,
          python-pyftpdlib (>= 1.2.0),
          python-django (>= 1.5.2),
@@ -60,14 +60,14 @@
          sudo,
          gnupg,
          reprepro (>= 4.2),
-         debootstrap (>= 1.0.24~),
+         debootstrap (>= 1.0.65~),
          schroot (>= 1.6.3),
          sbuild (>= 0.64.3),
          dpkg-dev (>= 1.17),
          devscripts (>= 2.14.5~),
          lintian
 Recommends: python-apt
-Suggests: haveged, lvm2, qemu-user-static, binfmt-support, debootstrap (>= 1.0.55~)
+Suggests: haveged, lvm2, qemu-user-static, binfmt-support
 Breaks: mini-buildd-rep (<< 1.0.0~),
         mini-buildd-bld (<< 1.0.0~)
 Replaces: mini-buildd-rep,
