=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
                python-debian (>= 0.1.18~),
                python-cherrypy3,
                python-pyftpdlib (>= 1.2.0),
-               python-django (>= 1.5.2),
+               python-django (>= 1.7),
+               python-django (<< 1.10),
                python-django-extensions (>= 1.2.5),
-               python-django-registration (>= 0.9~)
+               python-django-registration (>= 2.0.4)
 Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
@@ -52,9 +53,10 @@
          python-daemon (>= 2.0.5),
          python-cherrypy3,
          python-pyftpdlib (>= 1.2.0),
-         python-django (>= 1.5.2),
+         python-django (>= 1.7),
+         python-django (<< 1.10),
          python-django-extensions (>= 1.2.5),
-         python-django-registration (>= 0.9~),
+         python-django-registration (>= 2.0.4),
          libjs-jquery,
          adduser,
          sudo,
