=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,9 @@
 	python setup.py build_sphinx --source-dir=build/sphinx
 
 	# Create bash completion scripts via python-argcomplete
-	register-python-argcomplete mini-buildd | sed 's/_python_argcomplete/_mini_buildd_argcomplete/g' >build/mini-buildd.bash-completion
-	register-python-argcomplete mini-buildd-tool | sed 's/_python_argcomplete/_mini_buildd_tool_argcomplete/g' >build/mini-buildd-tool.bash-completion
+	mkdir -p ./build/bash-completions/
+	register-python-argcomplete mini-buildd      | sed 's/_python_argcomplete/_mini_buildd_argcomplete/g'      >./build/bash-completions/mini-buildd
+	register-python-argcomplete mini-buildd-tool | sed 's/_python_argcomplete/_mini_buildd_tool_argcomplete/g' >./build/bash-completions/mini-buildd-tool
 
 	# Code to enable latex+pdf manual: Deps: texlive-latex-extra texlive-fonts-recommended
 	#sphinx-build -b latex ./build/sphinx ./build/sphinx/latex
