## mini-buildd 1.0.12

=== debian/changelog ===
mini-buildd (1.0.12) unstable; urgency=medium

  This release focuses on HTML/design cleanups and fixes, and makes
  it more compatible/maintainable across django 1.7/1.8/1.9 (and
  hopefully future versions).

  * [49f19f9] Web, "Last packages": Show sbuild- and lintian stati
    directly, and in colors ("i386 [BL]").
  * [44618f8] [templates] Convert 'snippet_packager_status' to inclusion
    tag.
  * [995193e] [templates] Convert 'snippet_builder_status' to inclusion
    tag.
  * [2496789] [templates] Convert 'snippet_manage_subscriptions' to
    inclusion tag.
  * [82e62d1] [templates] Convert 'admin/snippet_index_table_header' to
    inclusion tag.
  * [e328e21] [templates] Convert 'admin/snippet_index_table_row.html' to
    inclusion tag.
  * [e9977f1] [templatetags] Rename 'base'->'mini_buildd_tags' (possible
    namespace pollution).
  * [26c36a7] api: Make django_pseudo_configure() public, and move to api.
  * [d7e9584] Add './run-doctest' tool, and re-enable all doctests for
    modules using django.
  * [ec4f92f] Remove "__main__ doctest run helper" from all affected
    modules (obsoleted by ./run-doctest).
  * [39bfbee] [devel]: Move dev testing debconf selections to extra file.
  * [f649120] examples/auto-setup: Add "batch-mode" support (for dev
    testing).
  * [714dbbc] [css] Make file names "more unique", and remove some
    redundancies.
  * [bba1ce2] [css] mini-buildd_messagelist.css: Add custom icons for log
    messages (we should not use django paths for that in our own CSSes).
  * [9cc1ff6] [css] mini-buildd_admin.css: Less is more: Skip overwriting
    most default styles (fixes some html display issues with django 1.9).
  * [42641f1] [css] mini-buildd_admin.css: Correctly display title again
    with django 1.9.
  * [31b595f] [html] admin: Move "daemon running" convenience code to
    content (displays this again this for django 1.9).
  * [4ac61e0] [css] Style bulk fix: Class names should use hyphen, not
    underscore.
  * [195014d] [devel]: Add initial poor-man's check for unused CSS ids.
  * [0f2b4ed] [css] mini-buildd.css, mini-buildd_admin.css: Remove unused
    CSS ids.
  * [2aade6a] [css] mini-buildd_admin.css: Fix "is running" warning image
    and style.
  * [2219aa0] [templates] Make all css includes use {{ STATIC_URL }}.

 -- Stephan Sürken <absurd@debian.org>  Sun, 24 Apr 2016 07:39:49 +0000

mini-buildd (1.0.11) unstable; urgency=medium

  The "eight-legged freak" stable point release.

  Crucial user-visible changes summary:
   - python client API: This merges this long-petted feature branch.
     Docs and examples will follow in the next release ;).
   - schroot workarounds: Workaround for #728096 is now ootb, and a
     (ootb) workaround for archived squeeze is added.
   - wizards cleaned up; the recommended DirChroot backend now guesses
     the default backend (aufs vs. overlay).
   - no longer needs p-d-extensions.

  * [eec512f] chroot wizard: Improve note when a customized chroot is
    skipped, and make it a warning.
  * [cd28cbb] web admin: Fix "search" function for 'Chroot' and
    'Uploader'.
  * [1945d13] doc/user.rst: Improve introduction/default layout
    description.
  * [2bebf1c] example packages: Update config.guess|sub.
  * [adb26f8] [django 1.9] Fix jquery URI && distribution option tag.
    Thanks to Eldon Koyle (Closes: 813720)
  * [4b81c73] Add initial python client 'API' for 1.0.x.
  * [f9e62c2] client API: Add django_pseudo_configure workaround.
  * [649e4b3] misc.py: mkdirs: Add doc/note to myself (for the upcoming
    upgrade to python 3.x).
  * [6619511] client_api_10x.py: Daemon: Add self.url.
  * [e02a913] [django 1.7-9] client_api_10x.py: Update "syncdb" to
    "migrate".
  * [8061242] [django 1.9] Call django.setup() directly after configure().
  * [25e0931] [django 1.9] Pseudo config now also needs
    "django.contrib.auth" and "django.contrib.contenttypes".
  * [d0c6fed] Move pseudo configuration function to
    "mini_buildd/django_settings.py".
  * [1824cd5] django_settings.py: pseudo config: autodoc also needs
    "registration".
  * [932e994] django_settings.py: conf, pseudo conf: Use same value
    "INSTALLED_APPS".
  * [2a049e7] Use new pseudo config for sphinx doc (obsoletes
    "doc/django_settings.py").
  * [56f76ab] client_api_10x.py: Add status (caching) support.
  * [2dd969c] client_api_10x.py: Support archive identity.
  * [beb520f] client_api_10x.py: Add extra function: get_package_versions.
  * [3ec7026] client_api_10x.py: get_package_version: Report a dict with
    various infos, not just version.
  * [6ab382f] django_settings.py: Pseudo config: Also set
    MIDDLEWARE_CLASSES explicitly to avoid nasty warning with django 1.7.
  * [56a3425] api: Move to own package.
  * [3f84b08] api: Move client API to api/ package.
  * [7782370] Add 'api/_contrib.py': Non-mini-buildd extra code; adds
    DebianPackageTracker class.
  * [b4d2eef] api/_contrib.py: Improve DebianPackageTracker class.
  * [78e7cca] api/_contrib.py: Add some docs.
  * [b437008] setup.py: Add mini_buildd/api to packages.
  * [e1172f3] examples: migrate-keyring-packages, python-client: Update to
    final client api location.
  * [6b543ce] [wizard] Clean up archives && remove any old backports.org
    archives.
  * [a42f3f3] Add permanent schroot/setup.d workaround script; integrate
    'shmbug728096' workaround and fix it so it "just works" (no manual
    enabling needed any more).
  * [388bc23] 15mini-buildd-workarounds: Add schroot workaround for
    archived Debian distributions (disable the valid-until check).
  * [708da60] 15mini-buildd-workarounds: Cosmetic log fix.
  * [3b05f0b] misc.py: web_login(): Fix exception string.
  * [d3939fd] api/client_1_0.py: login(): Ask for user if not given.
  * [acd7e71] api/client_1_0.py: login(): Handle proto down to web-
    login().
  * [0865b08] api/client_1_0.py: Fix archive identity "parser" (for
    archive ids that include a hyphen).

