=== debian/control ===
--- 
+++ 
@@ -20,9 +20,8 @@
                python-pyftpdlib (>= 1.2.0),
                python-django (>= 1.7),
                python-django (<< 1.10),
-               python-django-extensions (>= 1.2.5),
                python-django-registration (>= 2.0.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
 Homepage: http://mini-buildd.installiert.net/
@@ -55,13 +54,12 @@
          python-pyftpdlib (>= 1.2.0),
          python-django (>= 1.7),
          python-django (<< 1.10),
-         python-django-extensions (>= 1.2.5),
          python-django-registration (>= 2.0.4),
          libjs-jquery,
          adduser,
          sudo,
          gnupg,
-         reprepro (>= 4.2),
+         reprepro (>= 4.17),
          debootstrap (>= 1.0.65~),
          schroot (>= 1.6.3),
          sbuild (>= 0.64.3),
