=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Stephan Sürken <absurd@debian.org>
 X-Python-Version: >=2.7
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-systemd (>= 1.5),
                man-db (>= 2.5.1),
                po-debconf,
                python (>= 2.7),
@@ -19,7 +20,7 @@
                python-cherrypy3,
                python-pyftpdlib (>= 1.2.0),
                python-django (>= 1.7),
-               python-django (<< 1.10),
+               python-django (<< 1:1.10),
                python-django-registration (>= 2.0.4)
 Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
@@ -53,7 +54,7 @@
          python-cherrypy3,
          python-pyftpdlib (>= 1.2.0),
          python-django (>= 1.7),
-         python-django (<< 1.10),
+         python-django (<< 1:1.10),
          python-django-registration (>= 2.0.4),
          libjs-jquery,
          adduser,
