=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
                python-pyftpdlib (>= 1.2.0),
                python-django (>= 1.7),
                python-django (<< 1:1.11),
-               python-django-registration (>= 2.0.4)
+               python-django-registration (>= 2.0.4),
+               gnupg
 Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
