## mini-buildd 1.0.19

=== debian/changelog ===
mini-buildd (1.0.19) unstable; urgency=medium

  * [a0e7da1] gnupg.py: Modify doctest to use pre-arranged keys (make
    testsuite not block if entropy is sparse). (Closes: 834683)
  * [36b71b1] control: Update dep. for schroot (>= 1.6.10-2~): We need
    'CHROOT_SESSION_SOURCE' in shm workaround.
  * [37b8a34] control: Update debootstrap dep: >= 1.0.81~ (newest
    available for all dists we support).
  * [5d03cdb] schroot: 15mini-buildd-workarounds: Don't fail even if
    /dev/shm is missing from source chroot completely.
  * [dfe8b2b] 15mini-buildd-workarounds: Some more output cosmetics.
  * [4603275] mini-buildd: Add 'sbuild' debug option.
  * [5638dc0] mini-buildd --help: Improve readability (using custom
    formatter).
  * [b771e04] mini-buildd --help: Add note about '~-Expansion' for --home
    and --pidfile.
  * [22bd0e6] Sort 'Sources' by codeversion (after origin), and sort
    Distributions by source (fixes up default sorting for all released
    Distributions).
  * [0308b22] gnupg.py/doctest: Also close the new gpg TmpDir.
  * [62d81fe] control: Dep: Avoid schroot >= 1.7 for now (atm, we are not
    compatible with schroot 1.7). Thanks to Marc Haber (Closes: 820699)

 -- Stephan Sürken <absurd@debian.org>  Sat, 17 Sep 2016 08:52:25 +0000

mini-buildd (1.0.18) unstable; urgency=medium

  This release addresses a number of pet-peeves hovering along on my
  roadmap for some time (also fixes yet another issue for reproducible
  builds).

  * [15aa501] project structure: Add src/ subdirectory: All python source.
  * [d230082] registration: Add custom email templates for password reset
    (fixes per-mail password reset funcionality).
  * [85c7be5] registration: Adapt/improve custom email templates for
    account activation.
  * [2e457fe] 15mini-buildd-workarounds: Improve SHM workaround: Also
    avoid /dev/shm host 'overmount leaking'.
  * [7d608bd] examples/packages/mbd-test-cpp: Check if SHM is working
    inside the build.
  * [0b49056] examples/packages/mbd-test-cpp: autotools update.
  * [bdd88d8] misc.py: Distribution: Validate distribution string via
    regex (improves error handling for some corner cases).
  * [9e6c404] doc/conf.py: Set 'todo_link_only' (for reproducible builds).
  * [0ac02be] packager: No longer log "rejected" packages (fixes possible
    cruft in ~/var/log/ for uploads with malformed distributions).
  * [26a0b5d] examples/reject-cleanup: Add example tool to (manually)
    clean up possible ~/var/log cruft, and add some admin docs for it.
  * [4392855] chroot: Make chroots removable even if source has been
    removed.

 -- Stephan Sürken <absurd@debian.org>  Sun, 11 Sep 2016 16:36:50 +0000

mini-buildd (1.0.17) unstable; urgency=medium

  gnupg 1.4/2.1 compatibility release. This also adds the new 'hotfix'
  suite to the default layout (see docs) and various fixes...

  * [b513a9e] mini-buildd: Generate reproducible mini-buildd man page.
    (Closes: 833340)
  * [c3969de] control: Vcs-*: Update to anonscm.debian.org. Thanks to
    Boyuan Yang (Closes: 833338)
  * [fd99541] Revert "mini-buildd: Generate reproducible mini-buildd man
    page."
  * [2194991] mini-buildd: man page/reproducible builds: Use Chris' patch
    (which is nicer than my previous patch).
  * [460a6e1] wizards: Add "hotfix" suite to default layout.
  * [7ab128f] gnupg.py: Add flavor() method (compute 'gpg flavor'). Not
    used currently.
  * [88fc314] gnupg.py: Use extra methods to get key and fingerprint form
    1st secret key.
  * [2b6cb38] gnupg.py: Simplify internal impl.
  * [9daee35] gnupg.py: Add flavor class variable (and fail-proof flavor
    getter).
  * [e993dc5] gnupg.py: GPG 2.1: Add '%no-protection' to key generator
    template.
  * [8ee94bc] gnupg.py: Add extra method to get sec user id. Fixes doctest
    for GPG 2.1. Thanks to Santiago Vila (Closes: 834683)
  * [2b29745] misc.py, builder.py: Try to log calls more suitable for cut-
    and-paste debugging. Thanks to Marc Haber (Closes: 797585)
  * [3320484] control: Add dirmngr depends for mini-buildd (needed for GPG
    2.1 'recv-keys' functionality).
  * [61302c6] gnupg.py: Add newline for (2.1) template flavor option
    (needed for 'gen-key' from within mini-buildd).
  * [3047d2f] control: Depend on sbuild >= 0.71. Fixes (1) builds in
    chroots >= stretch (where gpg is gpg 2.1)) and (2) mini-buildd's
    sbuild key workaround (via gpg 2.1 fixup in sbuild, and revertion of
    ascii keyrings in sbuild 0.71). Thanks to Marc Haber (Closes: 834321,
    834329)
  * [969b12a] misc.py: Add compat for urlopen with python versions < 2.7.9
    (relevant for wheezy installations only).
  * [e149d03] gnupg.py: For '--with-colons' calls, use arguments that
    deliver the same result for GPG 1.4 and 2.1.
  * [a0c941d] models/gnupg.py: Fix for slightly changed GPG 2.1-style
    colons output.
  * [c058f99] builder.py: Cleanup subprocess sequence code for sbuild
    call.

 -- Stephan Sürken <absurd@debian.org>  Sun, 04 Sep 2016 18:06:18 +0000
