=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
                python-django-registration (>= 2.0.4),
                gnupg
 Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/mini-buildd.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mini-buildd.git
 Homepage: http://mini-buildd.installiert.net/
 
 Package: python-mini-buildd
@@ -61,10 +61,12 @@
          adduser,
          sudo,
          gnupg,
+         dirmngr,
          reprepro (>= 4.17),
-         debootstrap (>= 1.0.65~),
-         schroot (>= 1.6.3),
-         sbuild (>= 0.64.3),
+         debootstrap (>= 1.0.81~),
+         schroot (>= 1.6.10-2~),
+         schroot (<< 1.7),
+         sbuild (>= 0.71),
          dpkg-dev (>= 1.17),
          devscripts (>= 2.14.5~),
          lintian
