=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf build/ *.egg-info/
+	rm -rf build/ src/*.egg-info/
 
 override_dh_fixperms:
 	dh_fixperms
